# include/board/ShapeList.h File Reference

Classes ShapeList and Group. More...

`#include "board/Shapes.h"`
`#include "board/Tools.h"`
`#include "ShapeList.ih"`

Go to the source code of this file.

## Classes

struct | LibBoard::ShapeList
| A group of shapes. More...
struct | LibBoard::Group
| A group of shapes. A group is basically a ShapeList except that when rendered in either an SVG of a FIG file, it is a true compound element. More...

## Detailed Description

Classes ShapeList and Group.

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007